import React from 'react';
import ScreenBar from "./ScreenBar";

const ScreenWrapper = (props: {children: any}) => {
  return (
    <div className={"h-full w-full flex flex-col"} style={{backgroundImage: "/logo512.png"}}>
      <ScreenBar />
      <div className={"layout-grid flex-1 px-8 pb-10"}>
        {props.children}
      </div>
    </div>
  );
};

export default ScreenWrapper;
